/* 
/ Page: Main
/ Project: HOA Auto import
/ --------------------------
/ Creator:  Sharia.Design 👽
/ Web: https://Sharia.Design/ 💻
/ year: 2021 ⏳
*/

/* --- Page: Main */
#main-page {
    margin: 116px 0 0 0;
    padding: 0;
    width: 100%;
}

.main-hero {
    width: 100%;
    background: var(--dark);
    height: 320px;
    position: relative;
    overflow: hidden;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.main-hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(22, 32, 60, 0.38);
    overflow: hidden;
}

#hero-video {
    object-fit: cover;
    width: 100%;
    min-width: 100%;
    height: 100%;
}

.hero-title {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 38%;
    font-size: 38px;
    font-weight: bold;
    color: var(--white);
    line-height: 156%;
}

/* Section: Middle Info */
.middle-info {
    width: 100%;
    background-color: var(--white);
    translate: var(--dur) var(--bzr);
    overflow: hidden;
}

.middle-info-title {
    margin: 0;
    font-size: 22px;
    font-weight: bold;
    color: var(--dark);
    line-height: 146%;
    width: 69%;
}

.middle-container {
    margin: 22px 0 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.middle-boxes {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.middle-box {
    margin: 0;
    padding: 22px 29px;
    border: 1px solid var(--dark-2);
    border-right: none;
    color: var(--black);
    background: transparent;
}

.middle-boxes:hover .middle-box {
    color: var(--dark);
    background: transparent;
}

.middle-box:first-child {
    background: var(--dark);
    color: var(--white);
}

.middle-box:last-child {
    border-right: 1px solid var(--dark-2);
}

.middle-boxes .middle-box:hover {
    color: var(--white);
    background: var(--dark);
}

.middle-box--title {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    line-height: 100%;
}

.middle-box--desc {
    margin: 22px 0 0 0;
    font-size: 16px;
    font-weight: lighter;
    white-space: nowrap;
    line-height: 100%;
}

.middle-text {
    margin: 0;
    padding: 0;
    width: 22%;
}

.middle-text--txt {
    font-size: 12px;
    line-height: 136%;
    color: var(--dark);
}

.middle-cta {
    margin-top: 22px;
    cursor: pointer;
    font-size: 12px;
    color: var(--blue);
}

.middle-cta:hover {
    margin-left: 3px;
    text-decoration: underline;
    /* color       : var(--dark); */
}

.middle-cta--icon {
    width: 23px;
    height: 9px;
    background: url(../icons/arrow-right-blue.svg) no-repeat;
}

.middle-review {
    margin: 0;
    padding: 11px 22px;
    background: var(--gray-f6);
}

.middle-review--title {
    font-size: 16px;
    color: var(--dark);
    white-space: nowrap;
}

.middle-review--point {
    margin-top: 11px;
    color: var(--blue);
    overflow: hidden;
}

.middle-review--number {
    font-size: 22px;
    display: inline-block;
}

.middle-review--number strong {
    font-size: 29px;
}

.review-star-blue {
    width: 29px;
    height: 30px;
    background: url(../icons/star-blue.svg) no-repeat;
}

.middle-cta--review {
    margin-top: 11px;
    display: block;
    font-size: 12px;
    color: var(--blue);
}

.middle-cta--review:hover {
    margin-left: 3px;
    text-decoration: underline;
}

/* #end Section: Middle Info */

/* Section: Cars Category */
.cars-category {
    margin: 0;
    background: var(--white);
}

.category-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.category-title {
    font-size: 38px;
    color: var(--dark);
    line-height: 138%;
}

.category-title strong {
    display: block;
    color: var(--blue);
}

.category-desc {
    margin-top: 22px;
    font-size: 18px;
    font-weight: lighter;
    color: var(--dark);
}

.category-cta {
    padding: 16px 29px;
    background: var(--dark);
    text-align: center;
    font-size: 15px;
    color: var(--white);
    box-shadow: var(--shadow-1);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.category-cta:hover {
    background: var(--dark-2);
}

.category-cta:active {
    background: var(--blue);
    box-shadow: none;
}

.category-cta--info {
    margin-top: 5px;
    font-size: 12px;
    text-align: center;
    color: var(--dark-2);
}

.phone-dark-16 {
    vertical-align: middle;
    margin-right: 5px;
    width: 16px;
    height: 16px;
    background: url(../icons/phone-dark-16.svg) no-repeat;
}

.category-top-buttons:hover .category-cta--info {
    color: var(--dark);
}

.cat-container {
    margin-top: 47px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    /* overflow    : hidden; */
}

.cat-item {
    margin: 11px 0;
    width: calc((100% - 66px) / 4);
    border: 5px solid transparent;
    text-align: center;
    height: 142px;
    color: var(--dark);
    will-change: transform;
    will-change: transform;
    position: relative;
    border-radius: 3px;
    overflow: hidden;
}
.cat-item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: rgb(29 31 37 / 69%); */
    background: #d7e0f99e;
    z-index: 11;
    transition: var(--dur) var(--bzr);
}
.cat-item:hover:before {
    background: rgb(255 255 255  / 92%);
}
.cat-icon {
    position: absolute;
    left: 0;
    top: 0;
    transform: scale(1);
    width: 100%;
    min-width: 100%;
    height: 100%;
    z-index: 9;
    border-radius: 3px;
    display: block;
}
.cat-item:hover .cat-icon {
    transform: scale(1.1);
}
.cat-title {
    position: absolute;
    bottom: 11px;
    left: 11px;
    text-align: left;
    font-size: 18px;
    font-weight: bolder;
    z-index: 22;
    white-space: pre-line;
    color: var(--blue);
    transition: var(--dur) var(--bzr);
}
.cat-item-count {
    position: absolute;
    bottom: 22px;
    left: 11px;
    font-size: 12px;
    color: var(--dark);
    z-index: 22;
    opacity: 0;
}
.cat-item:hover .cat-item-count {
    opacity: 1;
    bottom: 11px;
}
.cat-item:hover {
    color: var(--white);
    background: var(--blue);
    border: 5px solid var(--dark);
    box-shadow: var(--shadow-1);
    transform: scale(1.1);
}
.cat-item:hover .cat-title {
    bottom: 38px;
    left: 11px;
    color: var(--dark);
}

.cat-item:active {
    background: var(--dark);
    color: var(--white);
    border: 1px solid var(--black);
    box-shadow: var(--shadow-1);
    transform: scale(0.98);
    -webkit-transform: scale(0.98);
    -moz-transform: scale(0.98);
    -ms-transform: scale(0.98);
    -o-transform: scale(0.98);
}
.cat-item-hoa {
    position: absolute;
    top: 11px;
    right: 11px;
    height: 18px;
    z-index: 22;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0;
    transform: scale(0)
    /* transition-delay: .11s; */
}
.cat-item:hover .cat-item-hoa {
    transform: scale(1);
    opacity: 1;
}
/* #end Section: Cars Category */

/* Section: Main About */
.main-about {
    margin: 47px 0 0 0;
    width: 100%;
    background: var(--gray-f6);
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    overflow: hidden;
}

.about-container {
    margin-left: 11%;
    font-size: 12px;
    line-height: 169%;
    color: var(--dark-2);
}

.about-container p {
    margin-bottom: 22px;
}

.about-side {
    width: 29%;
    min-width: 29%;
}

.about-title {
    font-size: 29px;
    line-height: 138%;
    color: var(--black);
}

.about-cta {
    margin-top: 38px;
    display: inline-block;
    cursor: pointer;
    padding: 16px 29px;
    text-align: center;
    font-size: 16px;
    color: var(--white);
    background: linear-gradient(90deg, #1140c8 0%, #ff3c3c 100%);
    box-shadow: 0px 7px 11px rgba(14, 50, 155, 0.22);
    font-weight: bold;
    will-change: transform;
    border-radius: 11px;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    -ms-border-radius: 11px;
    -o-border-radius: 11px;
}

.about-cta:hover {
    box-shadow: none;
    background: linear-gradient(69deg, var(--blue) 0%, var(--red) 100%);
    color: var(--white);
    box-shadow: none;
    transform: scale(0.98);
    -webkit-transform: scale(0.98);
    -moz-transform: scale(0.98);
    -ms-transform: scale(0.98);
    -o-transform: scale(0.98);
}

.about-cta:active {
    background: linear-gradient(69deg, var(--blue) 0%, var(--blue) 100%);
}

.about-more {
    margin-top: 22px;
    display: block;
    position: relative;
    color: var(--black);
    font-size: 16px;
}

.about-more:hover {
    text-decoration: underline;
    margin-left: 3px;
}

.arrow-right-black {
    width: 16px;
    height: 16px;
    background: url(../icons/arrow-right-black.svg);
}

/* #end Section: Main About */

/* Section: Why */
.why {
    margin: 0;
    position: relative;
    padding-top: 47px;
    padding-bottom: 29px;
    width: 100%;
    background: var(--gray-f6);
    overflow: hidden;
}

#why-circle-grad {
    position: absolute;
    width: 333px;
    height: 333px;
    right: -69px;
    top: -69px;
    background: rgba(255, 165, 60, 0.29);
    filter: blur(69px);
    -webkit-filter: blur(69px);
}

.why-title {
    margin: 0;
    font-size: 38px;
    color: var(--dark);
    font-weight: bold;
    line-height: 146%;
}

.why-title strong {
    color: var(--blue);
}

.why-desc {
    margin-top: 22px;
    font-size: 16px;
    font-weight: lighter;
    line-height: 146%;
    color: var(--dark-2);
}

.why-facts {
    margin-top: 38px;
    margin-bottom: 11px;
    width: 100%;
    clear: both;
    font-size: 18px;
    color: var(--dark);
}

.facts-container {
    margin: 0;
    padding-top: 1px;
    padding-bottom: 11px;
    position: relative;
    display: flex;
    justify-content: start;
    align-items: flex-start;
    flex-wrap: wrap;
    border-top: 1px solid var(--dark);
    border-bottom: 11px solid var(--dark);
}

.fact-item {
    position: relative;
    margin-right: 69px;
    padding-top: 11px;
    color: var(--dark);
}

.fact-item::before {
    content: "";
    position: absolute;
    top: -3px;
    left: 0;
    width: 38px;
    height: 3px;
    background: var(--dark);
    transition: var(--dur) var(--bzr);
    -webkit-transition: var(--dur) var(--bzr);
    -moz-transition: var(--dur) var(--bzr);
    -ms-transition: var(--dur) var(--bzr);
    -o-transition: var(--dur) var(--bzr);
}

.fact-item:hover:before {
    width: 100%;
}

.fact-number {
    margin: 0;
    font-size: 29px;
    line-height: 146%;
    font-weight: bold;
}

.fact-text {
    margin-top: 5px;
    font-size: 16px;
}

/* #end Section: Why */

/* Section: Offers */
.offer {
    width: 100%;
    background: var(--dark);
    overflow: hidden;
}

.offer-title {
    text-align: center;
    font-size: 29px;
    translate: var(--dur) var(--bzr);
    font-weight: bold;
    color: var(--white);
}

.offer-container {
    margin-top: 47px;
    padding: 0;
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.offer-item {
    margin: 0;
    padding: 22px;
    display: inline-block;
    color: var(--white);
    background: transparent;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.offer-item:hover {
    background: var(--black);
    color: var(--gray-f6);
}

.offer-icon {
    height: 69px;
    display: block;
}

.offer-desc {
    margin-top: 22px;
    font-size: 14px;
    white-space: nowrap;
    font-weight: lighter;
}

.offer-name {
    margin: 5px 0 0 0;
    font-size: 22px;
    line-height: 146%;
    font-weight: bold;
}

/* #end Section: Offers */

/* Section: Reviews & Call Request */
.review-call {
    position: relative;
    margin-top: 47px;
    width: 100%;
    background: var(--blue);
    min-height: 380px;
}

.reviews-contaienr {
    padding-top: 38px;
    float: left;
    width: 50%;
}

.reviews-title {
    margin: 0;
    font-size: 22px;
    font-weight: bold;
    color: var(--white);
    line-height: 146%;
}

.comment-block {
    margin-top: 38px;
    padding: 11px 22px;
    width: 100%;
    background: var(--white);
    border-radius: 5px;
    overflow: hidden;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.comment-top {
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.comment-profile {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.comment-profile-avatar {
    display: block;
    height: 38px;
    width: 38px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.comment-profile-meta {
    margin-left: 11px;
}

.comment-profile-name {
    font-size: 12px;
    font-weight: lighter;
    color: var(--dark);
    display: block;
}

.comment-profile-time {
    display: block;
    margin-top: 2px;
    font-size: 10px;
    font-weight: lighter;
    color: var(--dark-2);
}

.comment-rating-container {
    display: inline-block;
}

.comment-stars {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.comment-star {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 2px;
}

.comment-star-full {
    background: url(../icons/star-orange-full.svg) no-repeat;
}

.comment-star-half {
    background: url(../icons/star-orange-half.svg) no-repeat;
}

.comment-star-empty {
    background: url(../icons/star-orange-empty.svg) no-repeat;
}

.comment-rating-source {
    margin-top: 5px;
    display: block;
    font-size: 11px;
    font-weight: lighter;
    color: var(--dark-2);
}

.comment-container {
    margin-top: 11px;
    padding: 11px;
    font-size: 14px;
    font-weight: lighter;
    line-height: 146%;
    color: var(--dark-2);
    background: #eff2fb;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.reviews-pagination {
    position: relative;
    margin-top: 11px;
    padding-bottom: 11px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    overflow-y: hidden;
    overflow-x: scroll;
}

.review-pagi-item {
    margin-right: 5px;
    padding: 0 5px 0 0;
    cursor: pointer;
    height: 29px;
    background: #1b40ad;
    color: var(--white);
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.review-pagi-item:hover,
.review-pagi-item.active {
    background: var(--white);
    color: var(--blue);
}

.user-avatar {
    margin-right: 5px;
    display: inline-block;
    width: 29px;
    height: 29px;
}

.pagi-name {
    font-size: 12px;
}

.reviews-pagination::-webkit-scrollbar {
    height: 6px;
}

.reviews-pagination::-webkit-scrollbar-track {
    background: var(--dark-3);
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
}

.reviews-pagination::-webkit-scrollbar-thumb {
    background: var(--dark);
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
}

.call-req-container {
    position: absolute;
    right: 69px;
    top: 38px;
    width: calc(50% - 69px - 100px);
    z-index: 11;
}

.call-req-title {
    margin: 0;
    font-size: 22px;
    font-weight: lighter;
    color: var(--white);
    line-height: 146%;
}

.call-req-title strong {
    font-weight: bold;
}

.call-form-container {
    margin-top: 29px;
    position: relative;
    padding: 22px;
    width: 100%;
    background: var(--white);
    box-shadow: 0px 11px 22px rgba(29, 31, 37, 0.11);
    overflow: hidden;
    border-radius: 11px;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    -ms-border-radius: 11px;
    -o-border-radius: 11px;
}
/* Call Response */
.call-loader{
    position: absolute;
    padding: 29px;
    text-align: center;
    bottom: 0;
    left: 0;
    width: 100%;
    display: none;
    height: 100%;
    background: var(--white);
    z-index: 69;
}
.call-loader svg path,
.call-loader svg rect{
  fill: var(--blue);
}
/* __ Loader */
.call-form-response {
    position: absolute;
    padding: 29px;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--white);
    z-index: 69;
    transform: scale(0);
}
.call-form-response.show {
    transform: scale(1);
    bottom: 0;
    left: 0; 
}
.call-check-icon {
    margin: 22px auto 0 auto;
    text-align: center;
    display: block;
}
.call-res-title {
    margin: 11px auto 22px auto;
    text-align: center;
    font-size: 18px;
    color: var(--blue);
    font-weight: bold;
}
.call-res-txt {
    margin: 0 auto 22px auto;
    text-align: center;
    font-size: 14px;
    color: var(--dark-2);
    line-height: 146%;
}
.call-respone-footer {
    position: absolute;
    bottom: 29px;
    width: calc(100% - 58px);
    margin: 0;
    padding-top: 11px;
    border-top: 1px solid var(--dark-3);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.call-res-back {
    font-size: 11px;
    color: var(--dark-2);
}
.call-res-back-icon {
    margin-right: 5px;
    background: url(../icons/back-dark-16.svg);
    width: 16px;
    height: 16px;
    vertical-align: middle;
}
.call-response-chat {
    font-size: 11px;
    color: var(--dark-2);
}
.call-res-chats-icon {
    margin-right: 5px;
    background: url(../icons/chat-dark-16.svg);
    width: 16px;
    height: 16px;
    vertical-align: middle;
}
.call-res-back:hover {
    color: var(--black);
}
.call-response-chat:hover {
    color: var(--black);
}
/* Call Response */

.call-form-title {
    margin: 0;
    font-size: 18px;
    color: var(--dark);
}

.call-form {
    margin-top: 22px;
    width: 100%;
}

.call-form-group {
    margin-bottom: 22px;
    width: 100%;
}

.call-form-alert {
    margin-top: 3px;
    font-size: 12px;
    font-weight: lighter;
    letter-spacing: 1.3px;
}

.call-form-alert.error {
    color: var(--red);
}

.call-form-alert.success {
    color: var(--green);
}

.call-form-input {
    margin: 0;
    padding: 0 22px;
    width: 100%;
    height: 38px;
    line-height: 38px;
    background: var(--gray-f6);
    border: 2px solid #d7e0f9;
    color: var(--dark);
    font-size: 14px;
    font-weight: lighter;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.call-form-input:hover {
    border: 2px solid var(--dark);
}

.call-form-input:focus {
    border: 2px solid var(--blue);
}

.call-form-input.error {
    border: 2px solid var(--red);
    background: #ffebeb;
    color: var(--red);
}

.call-form-input.success {
    border: 2px solid var(--green);
}

.call-submit {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 38px;
    /* line-height       : 38px; */
    background: var(--blue);
    border: 2px solid transparent;
    outline: none;
    cursor: pointer;
    color: var(--white);
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.call-submit:hover {
    background: var(--dark);
}

.call-submit:active {
    background: transparent;
    color: var(--blue);
    border: 2px solid var(--blue);
}

.call-submit.disable {
    opacity: 0.69;
    cursor: not-allowed;
    pointer-events: none;
}

.call-req-footer {
    margin-top: 11px;
    width: 100%;
    overflow: hidden;
}

.call-req-info {
    margin: 0;
    padding: 11px 0 0 0;
    border-top: 1px solid var(--dark-3);
    font-size: 11px;
    color: var(--dark-2);
    line-height: 100%;
}

/* #end Call & Request */

/* Section:: FAQ */
.faq {
    margin: 0;
    width: 100%;
    background: var(--white);
    position: relative;
    overflow: hidden;
}

.faq::before {
    content: "?";
    position: absolute;
    font-size: 56px;
    font-family: dejavu;
    color: #c8cddd;
    font-weight: bold;
    bottom: 22px;
    left: 22px;
    z-index: 1;
}

.faq::after {
    content: "?";
    position: absolute;
    font-size: 111px;
    font-family: dejavu;
    color: #c8cddd;
    font-weight: bold;
    bottom: 111px;
    right: 22px;
    z-index: 1;
}

.faq-title {
    margin: 0;
    font-size: 29px;
    font-weight: bold;
    color: var(--dark);
}

.underline-blue {
    position: relative;
    color: var(--blue);
}

.underline-blue::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 3px;
    background: var(--blue);
}

.faq-container {
    margin: 47px 0 0 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    z-index: 1;
}

.faq-item {
    margin-bottom: 22px;
    width: calc(50% - 11px);
    border: 1px solid transparent;
    box-shadow: 0px 2px 11px rgba(29, 31, 37, 0.11);
    overflow: hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.faq-item.show,
.faq-item:hover {
    border: 1px solid var(--dark-3);
}

.faq-item.show .faq-plus {
    display: none;
}

.faq-item.show .faq-minus {
    display: block;
}

.faq-item.show .faq-question,
.faq-item:hover .faq-question {
    color: var(--blue);
}

.faq-item.show .faq-answer {
    display: block;
}

.faq-top {
    cursor: pointer;
    position: relative;
    height: 56px;
}

.faq-question {
    margin: 0;
    padding-left: 22px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: var(--dark);
    line-height: 56px;
}

.faq-icon {
    position: absolute;
    top: 17px;
    right: 22px;
    display: block;
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
}

.faq-plus {
    background: url(../icons/plus-dark.svg);
}

.faq-minus {
    background: url(../icons/minus-blue.svg);
}

.faq-answer {
    margin: 0;
    padding: 0 22px 29px 22px;
    font-size: 14px;
    line-height: 169%;
    color: var(--dark);
    display: none;
}

/* #end Section:: FAQ */

/* Responsive */
@media all and (max-width: 1200px) {
    #main-page {
        margin: 80px 0 0 0 !important;
    }
    .hero-title {
        top: 29%;
        font-size: 29px;
    }
    .middle-info-title {
        width: 100%;
    }
    .middle-container {
        margin-top: 22px;
        flex-direction: column;
        align-items: flex-start;
    }
    .middle-boxes {
        justify-content: flex-start;
    }
    .middle-box {
        padding: 11px;
    }
    .middle-box--title {
        font-size: 14px;
    }
    .middle-box--desc {
        font-size: 12px;
    }
    .middle-text {
        margin-top: 22px;
        width: 100%;
    }
    .middle-review {
        margin-top: 22px;
        width: 100%;
    }
}

@media all and (max-width: 740px) {
    .category-top {
        flex-direction: column;
    }
    .category-title {
        font-size: 29px;
    }
    .category-top-buttons {
        margin-top: 22px;
        width: 100%;
    }
    .category-cta {
        width: 100%;
    }
    .cat-container {
        margin-top: 29px;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .cat-item {
        width: 100%;
    }
    .main-about {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .about-side {
        width: 100%;
        min-width: 100%;
    }
    .about-cta {
        margin-top: 22px;
    }
    .about-more {
        margin-top: 22px;
        font-size: 16px;
    }
    .about-container {
        margin-left: 0px;
        margin-top: 47px;
        width: 100%;
        font-size: 14px;
    }
    .why-title {
        font-size: 29px;
    }
    .fact-item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 22px;
    }
    .offer-container {
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
    .offer-item {
        width: 100%;
    }
    .reviews-contaienr {
        margin-bottom: 38px;
        width: 100%;
    }
    .call-req-container {
        position: relative;
        margin-top: 38px;
        top: 0;
        left: 0;
        width: 100%;
    }
    .faq::before {
        display: none;
    }
    .faq-title {
        line-height: 146%;
    }
    .faq-container {
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
    .faq-item {
        width: 100%;
    }
    .faq-top {
        min-height: 56px;
        line-height: 56px;
    }

    .faq-question {
        padding-left: 11px;
        font-size: 14px;
        line-height: 22px;
    }
    .faq-answer {
        padding: 0 11px 22px 11px;
    }
}

/* __ Responsive */
